/**
 * getQueryString   二维码参数转换提取
 * 参数
 * url      二维码参数
 * name     需要提取的参数
 */
function getQueryString(url, name) {
	let reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)",'i');
	 var r = url.substr(1).match(reg)
	
	  if (r != null) {
	
	    return r[2]
	
	  }
	
	  return null;
}

export {
	getQueryString
}